branch: master
files:
  OFL.txt: OFL.txt
  fonts/Chivo Mono/variable/ChivoMono[wght].ttf: ChivoMono[wght].ttf
  fonts/Chivo Mono/variable/ChivoMono-Italic[wght].ttf: ChivoMono-Italic[wght].ttf
archive:
